@charset "utf-8";
/* CSS Document */
*{
	margin:0px auto;
	padding:0px 0px;	
}
div#consultar{
	display:block;
	float:left;
	width:964px;
	height:180px;
	margin-bottom:15px;
	border-top:3px solid rgba(45,57,69,1.00);
	border-left:3px solid rgba(45,57,69,1.00);
	border-right:3px solid rgba(45,57,69,1.00);
	background-color:rgba(251,251,251,0.50);
}
div#consultar h1{
	display:block;
	float:left;
	width:960px;
	height:30px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	color:rgba(45,57,69,1.00);
	text-align:center;		
}	
div#consultar form{
	display:block;
	float:left;
	margin-left:205px;
	width:550px;
	height:120px;
	background-color:rgba(245,245,245,0.5);	
	margin-top:5px;
	box-shadow:3px 1px 2px #CCC;
	border-radius:3px;
}
div#consultar form fieldset{
	display:block;
	float:left;
	width:550px;
	height:120px;
	border:none;
}
div#consultar form fieldset legend{
	display:block;
	float:left;
	width:550px;
	height:25px;
	/*background-color:rgba(236,236,236,1.00);*/
}
div#consultar form fieldset legend span{
	display:block;
	float:left;
	width:350px;
	height:25px;
	margin-left:100px;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:rgba(45,57,69,1.00);	
}
div#consultar form fieldset legend span input{
	}
div#consultar form fieldset label#lb1{
	display:block;
	float:left;
	width:205px;
	height:55px;
	margin-left:25px;
/*	background-color:rgba(156,126,127,1.00);*/
}
div#consultar form fieldset label#lb1 p{
	display:block;
	float:left;
	width:205px;
	height:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:rgba(79,79,79,1.00);
	text-align:center;
	font-weight:400;
}
div#consultar form fieldset label#lb1 select{
	display:block;
	float:left;
	width:125px;
	height:30px;
	margin-left:45px;
	padding:3px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:rgba(79,79,79,1.00);
	text-align:left;
	font-weight:400;
}
div#consultar form fieldset label#lb2{
	display:block;
	float:left;
	width:270px;
	height:55px;
/*	background-color:rgba(180,158,159,1.00);*/
}	
div#consultar form fieldset label#lb2 p{
	display:block;
	float:left;
	width:270px;
	height:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:rgba(79,79,79,1.00);
	text-align:center;
	font-weight:400;
}
div#consultar form fieldset label#lb2 input#number{
	display:block;
	float:left;
	width:205px;
	height:20px;
	margin-left:10px;
	padding:3px;
}
div#consultar form fieldset input#limpo{
	display:block;
	float:left;
	width:120px;
	height:27px;
	border:none;
	background-color:rgba(223,223,223,1.00);	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:rgba(181,181,181,1.00);
	text-align:center;
	font-weight:400;
	cursor:pointer;
	margin-top:10px;
	padding:2px 0px;
}
div#consultar form fieldset input#pesqs{
	display:block;
	float:right;
	width:120px;
	height:27px;
	border:none;
	background-color:rgba(45,57,69,1.00);	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:rgba(232,232,232,1.00);
	text-align:center;
	font-weight:400;
	cursor:pointer;
	margin-top:10px;
	padding:2px 0px;
}